[llvm-commits] [test-suite] r125146 - /test-suite/trunk/configure
Daniel Dunbar
daniel at zuster.org
Tue Feb 8 16:37:57 PST 2011
Author: ddunbar
Date: Tue Feb 8 18:37:57 2011
New Revision: 125146
URL: http://llvm.org/viewvc/llvm-project?rev=125146&view=rev
Log:
Regenerate configure.
Modified:
test-suite/trunk/configure
Modified: test-suite/trunk/configure
URL: http://llvm.org/viewvc/llvm-project/test-suite/trunk/configure?rev=125146&r1=125145&r2=125146&view=diff
==============================================================================
--- test-suite/trunk/configure (original)
+++ test-suite/trunk/configure Tue Feb 8 18:37:57 2011
@@ -2078,6 +2078,9 @@
ac_config_commands="$ac_config_commands SingleSource/Makefile.singlesrc"
+ac_config_commands="$ac_config_commands tools/Makefile"
+
+
@@ -4873,7 +4876,7 @@
;;
*-*-irix6*)
# Find out which ABI we are using.
- echo '#line 4876 "configure"' > conftest.$ac_ext
+ echo '#line 4879 "configure"' > conftest.$ac_ext
if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
@@ -7038,11 +7041,11 @@
-e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:7041: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:7044: $lt_compile\"" >&5)
(eval "$lt_compile" 2>conftest.err)
ac_status=$?
cat conftest.err >&5
- echo "$as_me:7045: \$? = $ac_status" >&5
+ echo "$as_me:7048: \$? = $ac_status" >&5
if (exit $ac_status) && test -s "$ac_outfile"; then
# The compiler can only warn and ignore the option if not recognized
# So say no if there are warnings other than the usual output.
@@ -7306,11 +7309,11 @@
-e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:7309: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:7312: $lt_compile\"" >&5)
(eval "$lt_compile" 2>conftest.err)
ac_status=$?
cat conftest.err >&5
- echo "$as_me:7313: \$? = $ac_status" >&5
+ echo "$as_me:7316: \$? = $ac_status" >&5
if (exit $ac_status) && test -s "$ac_outfile"; then
# The compiler can only warn and ignore the option if not recognized
# So say no if there are warnings other than the usual output.
@@ -7410,11 +7413,11 @@
-e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:7413: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:7416: $lt_compile\"" >&5)
(eval "$lt_compile" 2>out/conftest.err)
ac_status=$?
cat out/conftest.err >&5
- echo "$as_me:7417: \$? = $ac_status" >&5
+ echo "$as_me:7420: \$? = $ac_status" >&5
if (exit $ac_status) && test -s out/conftest2.$ac_objext
then
# The compiler can only warn and ignore the option if not recognized
@@ -9862,7 +9865,7 @@
lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
lt_status=$lt_dlunknown
cat > conftest.$ac_ext <<EOF
-#line 9865 "configure"
+#line 9868 "configure"
#include "confdefs.h"
#if HAVE_DLFCN_H
@@ -9962,7 +9965,7 @@
lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
lt_status=$lt_dlunknown
cat > conftest.$ac_ext <<EOF
-#line 9965 "configure"
+#line 9968 "configure"
#include "confdefs.h"
#if HAVE_DLFCN_H
@@ -12330,11 +12333,11 @@
-e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:12333: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:12336: $lt_compile\"" >&5)
(eval "$lt_compile" 2>conftest.err)
ac_status=$?
cat conftest.err >&5
- echo "$as_me:12337: \$? = $ac_status" >&5
+ echo "$as_me:12340: \$? = $ac_status" >&5
if (exit $ac_status) && test -s "$ac_outfile"; then
# The compiler can only warn and ignore the option if not recognized
# So say no if there are warnings other than the usual output.
@@ -12434,11 +12437,11 @@
-e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:12437: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:12440: $lt_compile\"" >&5)
(eval "$lt_compile" 2>out/conftest.err)
ac_status=$?
cat out/conftest.err >&5
- echo "$as_me:12441: \$? = $ac_status" >&5
+ echo "$as_me:12444: \$? = $ac_status" >&5
if (exit $ac_status) && test -s out/conftest2.$ac_objext
then
# The compiler can only warn and ignore the option if not recognized
@@ -14004,11 +14007,11 @@
-e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:14007: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:14010: $lt_compile\"" >&5)
(eval "$lt_compile" 2>conftest.err)
ac_status=$?
cat conftest.err >&5
- echo "$as_me:14011: \$? = $ac_status" >&5
+ echo "$as_me:14014: \$? = $ac_status" >&5
if (exit $ac_status) && test -s "$ac_outfile"; then
# The compiler can only warn and ignore the option if not recognized
# So say no if there are warnings other than the usual output.
@@ -14108,11 +14111,11 @@
-e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:14111: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:14114: $lt_compile\"" >&5)
(eval "$lt_compile" 2>out/conftest.err)
ac_status=$?
cat out/conftest.err >&5
- echo "$as_me:14115: \$? = $ac_status" >&5
+ echo "$as_me:14118: \$? = $ac_status" >&5
if (exit $ac_status) && test -s out/conftest2.$ac_objext
then
# The compiler can only warn and ignore the option if not recognized
@@ -16343,11 +16346,11 @@
-e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:16346: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:16349: $lt_compile\"" >&5)
(eval "$lt_compile" 2>conftest.err)
ac_status=$?
cat conftest.err >&5
- echo "$as_me:16350: \$? = $ac_status" >&5
+ echo "$as_me:16353: \$? = $ac_status" >&5
if (exit $ac_status) && test -s "$ac_outfile"; then
# The compiler can only warn and ignore the option if not recognized
# So say no if there are warnings other than the usual output.
@@ -16611,11 +16614,11 @@
-e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:16614: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:16617: $lt_compile\"" >&5)
(eval "$lt_compile" 2>conftest.err)
ac_status=$?
cat conftest.err >&5
- echo "$as_me:16618: \$? = $ac_status" >&5
+ echo "$as_me:16621: \$? = $ac_status" >&5
if (exit $ac_status) && test -s "$ac_outfile"; then
# The compiler can only warn and ignore the option if not recognized
# So say no if there are warnings other than the usual output.
@@ -16715,11 +16718,11 @@
-e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
-e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
-e 's:$: $lt_compiler_flag:'`
- (eval echo "\"\$as_me:16718: $lt_compile\"" >&5)
+ (eval echo "\"\$as_me:16721: $lt_compile\"" >&5)
(eval "$lt_compile" 2>out/conftest.err)
ac_status=$?
cat out/conftest.err >&5
- echo "$as_me:16722: \$? = $ac_status" >&5
+ echo "$as_me:16725: \$? = $ac_status" >&5
if (exit $ac_status) && test -s out/conftest2.$ac_objext
then
# The compiler can only warn and ignore the option if not recognized
@@ -21076,6 +21079,7 @@
"MultiSource/Makefile.multisrc") CONFIG_COMMANDS="$CONFIG_COMMANDS MultiSource/Makefile.multisrc" ;;
"SingleSource/Makefile") CONFIG_COMMANDS="$CONFIG_COMMANDS SingleSource/Makefile" ;;
"SingleSource/Makefile.singlesrc") CONFIG_COMMANDS="$CONFIG_COMMANDS SingleSource/Makefile.singlesrc" ;;
+ "tools/Makefile") CONFIG_COMMANDS="$CONFIG_COMMANDS tools/Makefile" ;;
*) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
@@ -21664,6 +21668,8 @@
${SHELL} ${llvm_src}/autoconf/install-sh -m 0644 -c ${srcdir}/SingleSource/Makefile SingleSource/Makefile ;;
"SingleSource/Makefile.singlesrc":C) ${llvm_src}/autoconf/mkinstalldirs `dirname SingleSource/Makefile.singlesrc`
${SHELL} ${llvm_src}/autoconf/install-sh -m 0644 -c ${srcdir}/SingleSource/Makefile.singlesrc SingleSource/Makefile.singlesrc ;;
+ "tools/Makefile":C) ${llvm_src}/autoconf/mkinstalldirs `dirname tools/Makefile`
+ ${SHELL} ${llvm_src}/autoconf/install-sh -m 0644 -c ${srcdir}/tools/Makefile tools/Makefile ;;
esac
done # for ac_tag
More information about the llvm-commits
mailing list